Extending Qt Creator Manual | DeploymentDataModel

Extending Qt Creator Manual 4.5.2

# DeploymentDataModel Class

(ProjectExplorer::DeploymentDataModel)

- List of all members, including inherited members

## Public Functions

| DeploymentDataModel(QObject *parent = nullptr)
void | setDeploymentData(const DeploymentData &deploymentData)

## Member Function Documentation

### DeploymentDataModel::DeploymentDataModel(QObject *parent = nullptr)

Default constructs an instance of DeploymentDataModel.

### void DeploymentDataModel::setDeploymentData(const DeploymentData &deploymentData)